.input-event-list {
  & > div,
  & li {
    display: flex;

    button {
      width: 48px;
      order: 2;
    }

    .form-select {
      width: auto;
      margin-right: $spacer * 0.5;
      flex-grow: 1;
    }
  }
}